.top-nav {
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
    border-bottom: 1px solid #EBE8F4;
}
button {
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
}
/*---------------------------------LOGO--------------------------------------*/
.logo {
    margin-left: 80px;
}
.avion {
    font-family: Montserrat;
    font-size: 24px;
    color: #22202E;
    text-align: center;
}
/*----------------------------------TOP-MENU----------------------------------*/
.top-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.a-top {
    margin: 0 22px;
    color: #726E8D;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;

}
/*----------------------------------TOP-RIGHT_MENU----------------------------*/
.top-right-menu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    background-image: url(../img/Side-Actions.svg);
    width: 80px;
    height: 16px;
    justify-self: end;
    align-self: center;
    margin: 0 80px;
}
.a-top-right {
    display: block;
    height: 16px;
}
/*---------------------------------HEADER-------------------------------------*/
.header
h1 {
    color: var(--Dark-Primary, #2A254B);
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 24px;
}

.font-head {
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
    color: #2A254B;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
}
/*------------------------------HEAD-LEFT-------------------------------------*/
.filt {
    display: flex;
    justify-content: space-between;
    margin: 0 80px;
    margin-bottom: 5px;
}
.but-filt-left {
    padding: 12px 24px;
}
/*----------------------------------HEAD-RIGHT-------------------------------*/
.filt-right {
    display: flex;
    justify-content: center;
    align-items: center;
}
.sort {
    font-size: 14px;
}
.but-filt-right {
    padding-left: 40px;
}
/*-----------------------------------MAIN------------------------------------*/
.main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 40px 20px;
    margin: 28px 80px;
    justify-content: space-between;
}
.card {
    display: flex;
    flex-direction: column;
}
.photo {
    width: 305px;
    height: 375px;
}
.name {
    color: var(--Dark-Primary, #2A254B);
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 400;
    margin-top: 24px;
    margin-bottom: 8px;
}
.price {
    color: var(--Dark-Primary, #2A254B);
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 400;
}
/*-------------------------------------BUTTON---------------------------------*/
.button-mid {
    color: #2A254B;
    background-color: #F9F9F9;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    padding: 16px 32px;
    margin-top: 48px;
}
.button-div {
    text-align: center;
}
/*-------------------------------------SING-UP-------------------------------*/
.sing-up {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    height: 521px;
    margin-top: 40px;
}
.img {
    background-image: url(../img/sing-up.jpg);
    background-size: cover;
    width: 720px;
}
.join {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 70px 50px;

}
.h-join {
    color: var(--Dark-Primary, #2A254B);
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 51px;
}
.p-join {
    color: var(--Dark-Primary, #2A254B);
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 216px;
}
.but-join {
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    border: none;
    background-color: #2A254B;
    cursor: pointer;
    padding: 16px 32px;
}
/*-------------------------------------------FOOTER--------------------------*/
.footer {
    background-color: #2A254B;
    height: 380px;
    padding: 0 80px;
    padding-top: 58px;
    
}
.fut-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 3fr;
}
h3 {
    color: var(--White, #FFF);
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
}
.nav-fut1, .nav-fut2, .nav-fut3 {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 12px;
}
.b-nav-fut1, .b-nav-fut2, .b-nav-fut3 {
    color: var(--White, #FFF);
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    padding-left: 0;
}
.map {
    width: 642px;
    height: 195px;
    justify-self: end;
}
/*--------------------------------CONTACT---------------------------------*/
.contact {
    padding-top: 24px;
    margin-top: 48px;
    border-top: 1px solid #4E4D93;
    display: flex;
    justify-content: space-between;
}
.copyright {
    color: var(--White, #FFF);
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
}
.social {
    display: flex;
    gap: 24px
}
.in-soc {
    width: 24px;
    height: 24px;
}
.in {
    background-image: url(../img/link.svg);
    background-size: cover;
}
.fs {
    background-image: url(../img/face.svg);
    background-size: cover;
}
.inst {
    background-image: url(../img/inst.svg);
    background-size: cover;
}
.skyp {
    background-image: url(../img/skype.svg);
    background-size: cover;
}
.twit {
    background-image: url(../img/twit.svg);
    background-size: cover;
}
.pint {
    background-image: url(../img/pint.svg);
    background-size: cover;
}
